<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_save"
    android:layout_width="match_parent"

    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/title_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="34dp"
        android:orientation="horizontal"
        android:paddingBottom="12dp"
        app:layout_constraintTop_toTopOf="parent">

        <com.prank.app.color.utils.CustomerText
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/save_sound"
            android:textColor="@color/black"
            android:textSize="18sp"
            app:apply_font="true" />


        <ImageView
            android:id="@+id/back"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_centerVertical="true"
            android:padding="10dp"
            android:src="@drawable/ic_back_black" />


    </RelativeLayout>


    <ImageView
        android:id="@+id/audio_im"
        android:layout_width="260dp"
        android:layout_height="220dp"
        android:layout_marginTop="16dp"
        android:src="@drawable/im_def_sounds"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/title_layout">

    </ImageView>


    <LinearLayout
        android:id="@+id/im_play_btn"
        android:layout_width="wrap_content"
        android:layout_height="38dp"
        android:layout_marginTop="10dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/audio_im"
        android:background="@drawable/shape_rect_10_btn"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingStart="10dp"
        android:paddingEnd="10dp">

        <ImageView
            android:id="@+id/btn_play"
            android:layout_width="22dp"
            android:layout_height="22dp"
            android:src="@drawable/selector_play_pause" />

        <com.prank.app.color.utils.CustomerText
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:textColor="@color/white"
            android:text="@string/play_audio"
            app:apply_font="true" />
    </LinearLayout>



    <com.prank.app.color.utils.CustomerText
        android:id="@+id/audio_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="14dp"
        android:textColor="@color/black"
        android:textSize="20sp"
        android:text="00:00:00"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/im_play_btn" />

    <EditText
        android:id="@+id/save_edit"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="36dp"
        android:background="@drawable/shape_et_stoke_8"
        android:gravity="center"
        android:hint="@string/save_audio_name_hint"
        android:maxLength="10"
        android:padding="11dp"
        android:textColorHint="@color/color_CECECE"
        app:layout_constraintTop_toBottomOf="@id/audio_time" />


    <TextView
        android:id="@+id/save"
        android:layout_width="wrap_content"
        android:layout_height="45dp"
        android:paddingStart="35dp"
        android:paddingEnd="35dp"
        android:background="@drawable/shape_rect_10_btn"
        android:gravity="center"
        android:text="@string/save"
        android:layout_marginTop="50dp"
        android:textColor="@color/white"
        android:textSize="19sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/save_edit" />

</androidx.constraintlayout.widget.ConstraintLayout>